json_store 1.2.0
json_store: ^1.2.0 copied to clipboard

Flutter Android iOS

A Flutter storage solution somewhat similar to a browser's localStorage (but super powered)

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  json_store: ^1.2.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:json_store/json_store.dart';
15
likes
90
pub points
86%
popularity

A Flutter storage solution somewhat similar to a browser's localStorage (but super powered)

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

stofberg.dev@gmail.com

License

BSD (LICENSE)

Dependencies

encrypt, flutter, flutter_secure_storage, path_provider, sqflite

More

Packages that depend on json_store